;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Driver della stampante
NAME_PRODUCT_SFS=Driver dello scanner
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Driver della stampante IJ
NAME_PRODUCT_XPS=Driver della stampante XPS
NAME_READMESHORTCUT=Leggimi
NAME_READMESHORTCUT_XPS=Leggimi XPS
NAME_IJMONITOR=Canon IJ background monitor
NAME_UNINSTALLERSHORTCUT=Disinstalla
NAME_UNINSTALLERSHORTCUT_SFP=Driver della stampante - Disinstalla
NAME_UNINSTALLERSHORTCUT_SFS=Driver dello scanner - Disinstalla
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers - Disinstalla
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Driver
NAME_XPSPREVIEWERSHORTCUT=Visualizza cronologia stampa XPS
STR_INSTALL_SCANDRIVER=Registrazione del driver dello scanner in corso...
STR_INSTALL_NETWORK_UTILITY=Registrazione delle utilità di rete in corso...
STR_IX1_USB_RAD=Utilizzare la stampante tramite &USB
STR_IX1_USB_MSG=Selezionare questa opzione per utilizzare la stampante tramite USB.
STR_IX2_NET_RAD=Utilizza la stampante in &rete
STR_IX2_NET_MSG=Selezionare questa opzione per utilizzare la stampante in rete.
STR_IX3_NETWL_RAD=Utilizzare la stampante con connessione LAN &wireless
STR_IX3_NETWL_MSG=Selezionare questa opzione per utilizzare la stampante con connessione LAN wireless.
STR_IX4_NETWD_RAD=Utilizzare la stampante con connessione LAN &cablata
STR_IX4_NETWD_MSG=Selezionare questa opzione per utilizzare la stampante con connessione LAN cablata.
